body {
    line-height: 1.8;
    font-size: 22px;
    font-family: 'K2D', sans-serif;
    font-weight: 400;
    color: #6c7a8f;
    background: #fff;
}

html,
body {
    height: 100%;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'K2D', sans-serif;
    font-weight: 700;
    color: #3a405a;
}

h1 {
    font-size: 42px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

button:focus {
    outline: none;
    box-shadow: none;
}

html {
    scroll-behavior: smooth;
}

input {
    line-height: 70px !important;
    height: 70px;
    background: #035d94 !important;
    border: none !important;
    color: #fff !important;
    padding: 20px !important;
}

textarea {
    background: #035d94 !important;
    border: none !important;
    color: #fff !important;
    padding: 20px !important;
}

input[type='submit'] {
    background: #fff !important;
    color: #015385 !important;
    font-size: 18px;
    line-height: 62px !important;
    padding: 0 40px !important;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
}

form span {
    display: block;
}

input::placeholder,
textarea::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff !important;
    opacity: 1;
    /* Firefox */
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff !important;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff !important;
}

/* Start common style

============================================================================================ */
.section-title {
    text-align: center;
}

.section-head-title {
    margin-bottom: 20px;
    z-index: 1;
    position: relative;
}

.section-head-title .blur-text {
    font-size: 145px;
    color: #6c7a8f;
    opacity: 0.08;
    margin-bottom: 0;
    font-family: 'Teko', sans-serif;
    z-index: -1;
    position: relative;
    text-transform: uppercase;
}

.section-head-title h3 {
    font-size: 60px;
    z-index: 1;
    margin-top: -90px;
    margin-bottom: 0;
}

.section-head-title h3 span {
    font-weight: 400;
    color: #75dddd;
}

.section-title p {
    font-size: 18px;
}

.primary-btn {
    text-transform: uppercase;
    display: inline-block;
    background: #cb48b7;
    line-height: 65px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    padding: 0 30px;
    transition: 0.3s;
}

.primary-btn:hover {
    opacity: 0.8;
    color: #fff;
}

/* Start header area style
============================================================================================ */
.sticky-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.sticky-wrapper.is-sticky .header-area {
    background: #000;
}
.home .header-area {
    background: transparent;
}
.header-area {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    padding: 15px 0;
    transition: 0.3s;
    background: #000;
}

.header-area .logo a {
    display: inline-block;
}

.menu-trigger {
    height: 101px;
    width: 101px;
    background: #fe8c00;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}

.header-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header-right ul {
    margin-right: 25px;
}

.header-right ul li {
    display: inline-block;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    line-height: 65px;
}

.menu-trigger span {
    display: block;
    height: 7px;
    width: 40px;
    background: #fff;
    margin: 0 auto 10px;
    border-radius: 4px;
}

.menu-trigger-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.menu-trigger span:nth-child(2) {
    width: 60px;
}

.menu-trigger span:last-child {
    margin-bottom: 0;
}

/* offcanvas menu  */

.offcanvas-menu {
    background: #003a5e;
    position: fixed;
    z-index: 9;
    height: 0;
    width: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease-in;
}

.offcanvas-menu.active {
    height: 100vh;
    opacity: 1;
    visibility: visible;
}

.offcanvas-menu li a {
    font-size: 20px;
    color: #0bd6a7;
    font-weight: 700;
    display: inline-block;
    transition: 0.3s;
}

.offcanvas-menu li {
    border-bottom: 1px dotted #0bd6a7;
    margin-bottom: 15px;
    padding-bottom: 15px;
    transition: 0.3s;
}

.offcanvas-menu li:last-child {
    border-bottom: none;
}

.offcanvas-menu li:hover {
    border-bottom: 1px dotted #fff;
}

.offcanvas-menu li:hover a {
    color: #fff;
}

.offcanvas-menu .flower {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.offcanvas-menu ul {
    margin-top: 20%;
}

.header-right .trp-language-switcher {
    margin-left: 15px;
    display: none;
}

/* Start banner area style
============================================================================================ */
.banner-area {
    height: 100vh;
    background-size: cover;
    background-position: top center;
    padding-bottom: 80px;
    z-index: 1;
    position: relative;
}

.banner-content h2 {
    font-size: 60px;
    color: #fff;
    margin-bottom: 20px;
}

.banner-content p {
    font-size: 24px;
    color: #fff;
    margin-bottom: 0;
    margin-right: 15%;
}

/* Start about slider area style
============================================================================================ */
.single-about-slide {
    position: relative;
    z-index: 1;
}

.about-slider-thumbnail {
    position: absolute;
    top: 0;
    height: 630px;
    right: 0;
    width: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.single-about-slide.right-aligned .about-slider-thumbnail {
    right: auto;
    left: 0;
}

.single-about-slide.right-aligned .about-slider-content {
    padding-right: 0;
    padding-left: 15%;
}

.about-slider-content-wrap {
    display: flex;
    align-items: center;
    padding: 100px 0;
}

.about-slider-content h2 {
    color: #fff;
    font-size: 60px;
}

.title-bordered {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}

.about-slider-content h2 img {
    margin-top: 20px;
    display: block;
}

/* .title-bordered:before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 7px;
    width: 30%;
    content: '';
    border-radius: 5px;
    background: #fff;
}

.title-bordered:after {
    position: absolute;
    left: 33%;
    bottom: 0;
    height: 6px;
    width: 65%;
    content: '';
    background: url(../img/dashed-line.png);
    background-size: 152% 100%;
} */
.about-slider-content p,
.video-section-inner p,
.about-slider-content h4 {
    position: relative;
    padding-top: 30px;
}
.about-slider-content p:before,
.video-section-inner p:before,
.about-slider-content h4:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 7px;
    width: 30%;
    content: '';
    border-radius: 5px;
    background: #fff;
}
.about-slider-content p:after,
.video-section-inner p:after,
.about-slider-content h4:after {
    position: absolute;
    left: 33%;
    top: 0;
    height: 6px;
    width: 65%;
    content: '';
    background: url(../img/dashed-line.png);
    background-size: 152% 100%;
}

.about-slider-content p {
    padding-top: 25px;
}

.yellow-border p:before {
    background: #fe8c00;
}

.yellow-border p:after {
    background: url(../img/dashed-line-yellow.png);
    background-size: 146% 100%;
}

.yellow-border.title-bordered:before {
    background: #fe8c00;
}

.yellow-border.title-bordered:after {
    background: url(../img/dashed-line-yellow.png);
    background-size: 146% 100%;
}

.about-slider-content p {
    color: #fff;
    margin-bottom: 0;
    font-size: 22px;
}

.about-slider-content {
    padding-right: 15%;
}

.about-slider-wrap {
    position: relative;
    z-index: 1;
}

.about-slider-wrap .slick-arrow {
    height: 74px;
    width: 74px;
    line-height: 74px;
    position: absolute;
    left: 30px;
    top: 50%;
    background: #fff;
    text-align: center;
    transform: translateY(-50%);
    color: #015385;
    border-radius: 50%;
    font-size: 25px;
    z-index: 1;
    cursor: pointer;
}

.about-slider-wrap .slick-arrow.next {
    left: auto;
    right: 30px;
}

.about-slider-content h4 {
    color: #fff;
}

.about-slider-content ul {
    list-style: initial;
    margin-left: 20px;
}

.about-slider-content ul li {
    color: #fff;
    font-size: 22px;
}

/* Start video area style
============================================================================================ */
.video-section-inner h2 {
    font-size: 60px;
    color: #fff;
}

.video-section-inner p {
    color: #fff;
}

.video-section-inner .video-content {
    height: 490px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 12px solid #fff;
    border-radius: 15px;
    margin-top: 30px;
}

.video-section-inner .video-content .play-btn {
    display: inline-block;
    width: 79px;
    height: 79px;
    line-height: 79px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
    animation: pulse 2s infinite;
    color: #0bd6a7;
    font-size: 25px;
    text-align: center;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 #fff;
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 #fff;
        box-shadow: 0 0 0 0 #fff;
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
        box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    }
}

.proggon-btn-icon span.elementor-button-icon {
    font-size: 37px;
}

.proggon-btn-icon span.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}

.textarea-link a {
    color: #fff;
}

/* Start featured area style
============================================================================================ */
.featured-text h2 {
    font-size: 50px;
    color: #003a5e;
}

.featured-text p {
    font-size: 18px;
}

.featured-text {
    margin-top: 30px;
}

/* Start contact area style
============================================================================================ */
.contact-form textarea {
    height: 150px;
}

.contact-form h2 {
    font-size: 50px;
    color: #fff;
    margin-bottom: 25px;
}

.contact-info .elementor-icon-list-item {
    background: #014168;
    border: 0.3px dashed #0bd6a7;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    min-height: 82px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.contact-info .elementor-icon-list-icon {
    height: 49px;
    width: 49px;
    line-height: 53px;
    background: #0bd6a7;
    text-align: center;
    border-radius: 50%;
}

.contact-info .elementor-icon-list-item:last-child {
    margin-bottom: 0;
}

.contact-form .form-group {
    margin-bottom: 25px;
}

/* Start footer area style
============================================================================================ */
.footer-area .elementor-icon-list-icon {
    height: 35px;
    width: 35px;
    text-align: center;
    background: #fe8c00;
    border-radius: 50%;
    font-size: 16px;
    line-height: 35px;
}

.preloader {
    position: fixed;
    z-index: 99999;
    background-color: #000;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.preloader div {
    height: auto !important;
}

.preloader-inner {
    height: auto !important;
}

.about-url {
    height: 75px;
    width: 75px;
    line-height: 75px;
    display: inline-block;
    background: #fff;
    color: #003a5e;
    text-align: center;
    border-radius: 50%;
    font-size: 25px;
    margin-top: 20px;
}

.trp-language-switcher > div {
    box-sizing: border-box;
    padding: 3px 20px 3px 5px;
    border: none;
    border-radius: 5px;
    background-image: linear-gradient(45deg, transparent 50%, #fff 50%),
        linear-gradient(135deg, #fff 50%, transparent 50%);
    background-position: calc(100% - 8px) calc(1em + 0px),
        calc(100% - 4px) calc(1em + 0px);
    background-size: 5px 5px, 5px 5px;
    background-repeat: no-repeat;
    background-color: #000;
    background-color: #000;
}

.trp-language-switcher > div a {
    color: #fff;
    display: block;
}
.trp-language-switcher > div a:hover {
    background: transparent !important;
    color: #fe8c00;
}

.service-box h3 {
    font-size: 50px;
    margin-bottom: 25px;
}

.service-box {
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 20px;
    transition: 0.3s;
}
.service-box:hover {
    border: 1px solid #eee;
    box-shadow: 0 10px 30px #00000008;
    transition: 0.3s;
}
.service-box .service-hover {
    margin-top: 10px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.service-box:hover .service-hover {
    opacity: 1;
    visibility: visible;
}
.service-box img {
    margin-bottom: 10px;
}

.banner-area video {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* new css  */

.about-slider-thumbnail-image {
    padding-left: 15%;
    margin-right: -100px;
}

.single-about-slide.right-aligned .about-slider-thumbnail-image {
    margin-right: 0;
    padding-right: 15%;
    margin-left: -100px;
}

.single-about-slide.black-image-bg-left:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    content: '';
    background: #000;
}
.single-about-slide.black-image-bg:before {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50%;
    content: '';
    background: #000;
}

.single-about-slide.video-page .about-slider-content-wrap {
    height: auto;
}

/* .single-about-slide.video-page .about-slider-content {
    padding-right: 0;
    padding-left: 0;
} */

.single-about-slide.video-page .about-slider-content-wrap {
    padding: 0;
}

.single-about-slide.video-page .about-slider-thumbnail-image {
    padding-left: 0;
    margin-right: 0;
}
.single-about-slide.right-aligned.video-page .about-slider-thumbnail-image {
    margin-left: 0;
    padding-right: 0;
}

.single-about-slide.small-text.video-page {
    padding: 120px 0;
}

.video-section-inner .video-content {
    background-size: cover;
    background-position: center;
}

.video-text .title-bordered img {
    display: block;
    margin: 30px auto 0;
}

.single-about-slide.video-page .about-slider-content p {
    color: #6c7a8f;
}
.single-about-slide.video-page .about-slider-content h2 img {
    width: 100%;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-6d709cf.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default
    p {
    margin-bottom: 0;
}
section.elementor-section.elementor-top-section.elementor-element.elementor-element-6d709cf.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default
    p
    a {
    color: #fff;
    text-decoration: underline;
}

.featured-text .title-bordered img {
    display: block;
    margin-top: 30px;
}

.mobile-video {
    display: none;
}

.single-about-slide.lock-wraper .about-slider-thumbnail-image {
    display: none;
}

.single-about-slide.lock-wraper .about-slider-thumbnail {
    background-size: 100% 100%;
}